package com.altimetrik.playground.candidate.assessment.entity;


import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;
import org.springframework.data.annotation.Id;
import org.springframework.data.mongodb.core.mapping.Document;

@Data
@Document(collection = "user_details")
@AllArgsConstructor
@NoArgsConstructor
@ToString
public class UserDataEntity {

    @Id
    public String id;
    public String firstName;
    public String lastName;
}
